{
  "data": {
    "taxonomyTermByVocabulary": {
      "count": 80,
      "results": [
        {
          "data": {
            "id": "31",
            "name": "Announcements",
            "order": "13",
            "parentCode": null,
            "entityBundle": "company_announcements_categories",
            "code": "ANNC"
          }
        },
        {
          "data": {
            "id": "32",
            "name": "Amendment to Articles",
            "order": "0",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC01"
          }
        },
        {
          "data": {
            "id": "33",
            "name": "Announcement in Relation to Regulatory Actions by SGX and/ or Other Authorities",
            "order": "1",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC02"
          }
        },
        {
          "data": {
            "id": "34",
            "name": "Announcement of Appointment",
            "order": "2",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC03"
          }
        },
        {
          "data": {
            "id": "35",
            "name": "Announcement of Cessation",
            "order": "3",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC04"
          }
        },
        {
          "data": {
            "id": "36",
            "name": "Annual General Meeting",
            "order": "4",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC05"
          }
        },
        {
          "data": {
            "id": "38",
            "name": "Asset Acquisitions and Disposals",
            "order": "6",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC06"
          }
        },
        {
          "data": {
            "id": "39",
            "name": "Asset Securitisation",
            "order": "7",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC07"
          }
        },
        {
          "data": {
            "id": "42",
            "name": "Change in Corporate Information",
            "order": "10",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC08"
          }
        },
        {
          "data": {
            "id": "43",
            "name": "Change in Issuer Name",
            "order": "11",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC09"
          }
        },
        {
          "data": {
            "id": "44",
            "name": "Change in Trading Currency",
            "order": "12",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC10"
          }
        },
        {
          "data": {
            "id": "45",
            "name": "Change of Catalist Sponsor",
            "order": "13",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC11"
          }
        },
        {
          "data": {
            "id": "46",
            "name": "Court Meeting",
            "order": "14",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC12"
          }
        },
        {
          "data": {
            "id": "59",
            "name": "Share Buy Back-On Market",
            "order": "27",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC13"
          }
        },
        {
          "data": {
            "id": "47",
            "name": "Disclosure of Interest/ Changes in Interest",
            "order": "15",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC14"
          }
        },
        {
          "data": {
            "id": "48",
            "name": "Employee Stock Option/ Share Scheme",
            "order": "16",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC15"
          }
        },
        {
          "data": {
            "id": "49",
            "name": "Extraordinary/ Special General Meeting",
            "order": "17",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC16"
          }
        },
        {
          "data": {
            "id": "50",
            "name": "Financial Statements",
            "order": "18",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC17"
          }
        },
        {
          "data": {
            "id": "51",
            "name": "General Announcement",
            "order": "19",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC18"
          }
        },
        {
          "data": {
            "id": "52",
            "name": "Interested Person Transaction",
            "order": "20",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC19"
          }
        },
        {
          "data": {
            "id": "53",
            "name": "Moratorium",
            "order": "21",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC20"
          }
        },
        {
          "data": {
            "id": "54",
            "name": "Notice of 3 Consecutive Years' Losses",
            "order": "22",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC21"
          }
        },
        {
          "data": {
            "id": "55",
            "name": "Notice of Valuation of Real Assets",
            "order": "23",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC22"
          }
        },
        {
          "data": {
            "id": "56",
            "name": "Placements",
            "order": "24",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC23"
          }
        },
        {
          "data": {
            "id": "57",
            "name": "Regulatory Actions by SGX",
            "order": "25",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC24"
          }
        },
        {
          "data": {
            "id": "58",
            "name": "Response to SGX Queries",
            "order": "26",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC25"
          }
        },
        {
          "data": {
            "id": "60",
            "name": "Share Purchase Mandate",
            "order": "28",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC26"
          }
        },
        {
          "data": {
            "id": "61",
            "name": "Tender/ Acquisition/ Takeover/ Purchase Offer",
            "order": "29",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC27"
          }
        },
        {
          "data": {
            "id": "62",
            "name": "Waiver",
            "order": "30",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC28"
          }
        },
        {
          "data": {
            "id": "41",
            "name": "Change in capital",
            "order": "9",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC29"
          }
        },
        {
          "data": {
            "id": "37",
            "name": "Annual Reports and Related Documents",
            "order": "5",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC30"
          }
        },
        {
          "data": {
            "id": "40",
            "name": "Bond Holder's Meeting",
            "order": "8",
            "parentCode": "ANNC",
            "entityBundle": "company_announcements_categories",
            "code": "ANNC31"
          }
        },
        {
          "data": {
            "id": "63",
            "name": "Corporate Action",
            "order": "79",
            "parentCode": null,
            "entityBundle": "company_announcements_categories",
            "code": "CACT"
          }
        },
        {
          "data": {
            "id": "65",
            "name": "Bonus Issue/ Capitalisation Issue",
            "order": "1",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT01"
          }
        },
        {
          "data": {
            "id": "66",
            "name": "Capital Distribution",
            "order": "2",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT02"
          }
        },
        {
          "data": {
            "id": "67",
            "name": "Capital Gains Distribution",
            "order": "3",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT03"
          }
        },
        {
          "data": {
            "id": "68",
            "name": "Capital Reduction",
            "order": "4",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT04"
          }
        },
        {
          "data": {
            "id": "75",
            "name": "Exchange Offer/ Capital Reorganisation",
            "order": "11",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT05"
          }
        },
        {
          "data": {
            "id": "69",
            "name": "Cash Dividend/ Distribution",
            "order": "5",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT06"
          }
        },
        {
          "data": {
            "id": "71",
            "name": "Corporate Debt Restructuring",
            "order": "7",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT07"
          }
        },
        {
          "data": {
            "id": "73",
            "name": "Dividend/ Distribution paid in Scrip/ Unit",
            "order": "9",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT08"
          }
        },
        {
          "data": {
            "id": "74",
            "name": "Dividend/ Distribution Reinvestment",
            "order": "10",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT09"
          }
        },
        {
          "data": {
            "id": "76",
            "name": "Final Maturity",
            "order": "12",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT10"
          }
        },
        {
          "data": {
            "id": "78",
            "name": "Liquidation Dividend/ Distribution / Liquidation Payment",
            "order": "14",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT11"
          }
        },
        {
          "data": {
            "id": "79",
            "name": "Merger",
            "order": "15",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT12"
          }
        },
        {
          "data": {
            "id": "80",
            "name": "Other Scheme of Arrangement",
            "order": "16",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT13"
          }
        },
        {
          "data": {
            "id": "81",
            "name": "Pari-Passu for Security with different ranking",
            "order": "17",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT14"
          }
        },
        {
          "data": {
            "id": "82",
            "name": "Partial Redemption with reduction of nominal value",
            "order": "18",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT15"
          }
        },
        {
          "data": {
            "id": "83",
            "name": "Repurchase Offer/ Issuer Bid/ Reverse Rights",
            "order": "19",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT16"
          }
        },
        {
          "data": {
            "id": "86",
            "name": "Share Consolidation",
            "order": "22",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT17"
          }
        },
        {
          "data": {
            "id": "84",
            "name": "Rights",
            "order": "20",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT18"
          }
        },
        {
          "data": {
            "id": "85",
            "name": "Scrip Election/ Distribution/ DRP",
            "order": "21",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT19"
          }
        },
        {
          "data": {
            "id": "87",
            "name": "Spin-Off/ Demerger",
            "order": "23",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT20"
          }
        },
        {
          "data": {
            "id": "88",
            "name": "Stock Split/ Subdivision",
            "order": "24",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT21"
          }
        },
        {
          "data": {
            "id": "64",
            "name": "Bondholder's Early Redemption (Put Option)",
            "order": "0",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT22"
          }
        },
        {
          "data": {
            "id": "77",
            "name": "Issuer's Early Redemption (Call Option)",
            "order": "13",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT23"
          }
        },
        {
          "data": {
            "id": "70",
            "name": "Conversion",
            "order": "6",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT24"
          }
        },
        {
          "data": {
            "id": "72",
            "name": "Coupon Payment",
            "order": "8",
            "parentCode": "CACT",
            "entityBundle": "company_announcements_categories",
            "code": "CACT25"
          }
        },
        {
          "data": {
            "id": "89",
            "name": "Product Announcements & Listings",
            "order": "80",
            "parentCode": null,
            "entityBundle": "company_announcements_categories",
            "code": "PLST"
          }
        },
        {
          "data": {
            "id": "90",
            "name": "Change of Terms",
            "order": "0",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST01"
          }
        },
        {
          "data": {
            "id": "92",
            "name": "Listing Confirmation",
            "order": "2",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST03"
          }
        },
        {
          "data": {
            "id": "94",
            "name": "Listing-Equity",
            "order": "4",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST05"
          }
        },
        {
          "data": {
            "id": "95",
            "name": "Listing-Exchange Traded Products",
            "order": "5",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST06"
          }
        },
        {
          "data": {
            "id": "96",
            "name": "Listing-Other Products",
            "order": "6",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST07"
          }
        },
        {
          "data": {
            "id": "97",
            "name": "Listing-Warrants",
            "order": "7",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST08"
          }
        },
        {
          "data": {
            "id": "98",
            "name": "Outstanding Position Reporting",
            "order": "8",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST09"
          }
        },
        {
          "data": {
            "id": "99",
            "name": "Warrant Exercise",
            "order": "9",
            "parentCode": "PLST",
            "entityBundle": "company_announcements_categories",
            "code": "PLST10"
          }
        },
        {
          "data": {
            "id": "100",
            "name": "Trading Status",
            "order": "81",
            "parentCode": null,
            "entityBundle": "company_announcements_categories",
            "code": "TRAD"
          }
        },
        {
          "data": {
            "id": "103",
            "name": "Designated Market Maker (DMM) Obligations",
            "order": "2",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD01"
          }
        },
        {
          "data": {
            "id": "104",
            "name": "Query Regarding Trading Activity",
            "order": "3",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD02"
          }
        },
        {
          "data": {
            "id": "105",
            "name": "Request for Lifting of Trading Halt",
            "order": "4",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD03"
          }
        },
        {
          "data": {
            "id": "106",
            "name": "Request for Resumption of Trading from Suspension",
            "order": "5",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD04"
          }
        },
        {
          "data": {
            "id": "107",
            "name": "Request for Suspension",
            "order": "6",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD05"
          }
        },
        {
          "data": {
            "id": "108",
            "name": "Request for Trading Halt",
            "order": "7",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD06"
          }
        },
        {
          "data": {
            "id": "101",
            "name": "Buying-In",
            "order": "0",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD08"
          }
        },
        {
          "data": {
            "id": "102",
            "name": "Delisting of Security",
            "order": "1",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD09"
          }
        },
        {
          "data": {
            "id": "109",
            "name": "Transfer from Catalist to Mainboard",
            "order": "8",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD10"
          }
        },
        {
          "data": {
            "id": "110",
            "name": "Transfer from Mainboard to Catalist",
            "order": "9",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD11"
          }
        },
        {
          "data": {
            "id": "111",
            "name": "Transfer from Primary to Secondary Listing",
            "order": "10",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD12"
          }
        },
        {
          "data": {
            "id": "112",
            "name": "Transfer from Secondary to Primary Listing",
            "order": "11",
            "parentCode": "TRAD",
            "entityBundle": "company_announcements_categories",
            "code": "TRAD13"
          }
        }
      ]
    }
  }
}
